Subject: Ticket Assigned - missing item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 06:22:29 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item aya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aya Bot:  Hi Aya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6281610511 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0597877344            10:06 AM, 25th Mar                   Juhi                   Hi Aya, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:08 AM, 25th Mar                   Juhi                   As we can see here you are contacting us regarding order status.           10:08 AM, 25th Mar                     aya                    Good morning           10:08 AM, 25th Mar                     aya                    Please l want to cancel the last items in my order           10:08 AM, 25th Mar                   Juhi                   As we see here your order 6281610511 has been delivered to you on 10th Mar, 2021           10:09 AM, 25th Mar                     aya                    No           10:09 AM, 25th Mar                     aya                    There is 2watches           10:09 AM, 25th Mar                     aya                    Not send to me           10:09 AM, 25th Mar                     aya                    Only 4items           10:10 AM, 25th Mar                   Juhi                   Kindly confirm your order number 6281610511           10:10 AM, 25th Mar                     aya                    Yes           10:10 AM, 25th Mar                     aya                    I ordered it in 8march           10:11 AM, 25th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           10:11 AM, 25th Mar                     aya                    No please cancel the watches           10:11 AM, 25th Mar                     aya                    I talked to you for 6times           10:11 AM, 25th Mar                     aya                    Nothing happened           10:12 AM, 25th Mar                     aya                    I need my money of this product           10:12 AM, 25th Mar                   Juhi                   Okay we will ask our team to cancel it if possible and process the refund           10:13 AM, 25th Mar                     aya                    What's the problem           10:14 AM, 25th Mar                     aya                    With my order           10:14 AM, 25th Mar                     aya                    I received items  and the last not why           10:15 AM, 25th Mar                   Juhi                   We have taken a update just now from our team           10:16 AM, 25th Mar                   Juhi                   They have already raised this to the technical team for the cancellation and refund of the order.           10:16 AM, 25th Mar                     aya                    Ok thanks it will take time?           10:18 AM, 25th Mar                   Juhi                   We will keep updating you via email.           10:20 AM, 25th Mar                     aya                    ،ok thanks           10:20 AM, 25th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:21 AM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299732